Bug 71813 - sndconfig still shipped
Summary: sndconfig still shipped
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: redhat-release (Show other bugs)
(Show other bugs)
Version: 8.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Tim Powers
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-08-19 17:12 UTC by Gene Czarcinski
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-21 16:40:45 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Gene Czarcinski 2002-08-19 17:12:54 UTC
Description of Problem:

The RELEASE-NOTES say that the sndconfig package has been replace by the
redhat-config-soundcard package.  The sndconfig package is still in 7.3.94

Comment 1 Bill Nottingham 2002-08-20 04:59:01 UTC
Yeah, we probably need to tweak the text. sndconfig is still generally obsolete...

Comment 2 Tim Powers 2002-08-21 16:40:35 UTC
OK. I changed it in CVS. sndconfig is listed in the list of packages which may
be removed in a future release, and has been removed from the "replaced" list of
packages.

Tim


Note You need to log in before you can comment on or make changes to this bug.